<?php
namespace App\Services\LiquidFilters;

/**
 * 自定义 Liquid 过滤器
 */
class Filters
{
    public static function decode_html_entities($input) {
        return html_entity_decode($input, ENT_QUOTES, 'UTF-8');
    }

}
